#!/bin/bash
# Allows me to make and test changes to the Flatpak build without having to wait
# forever for the release build to complete and needing to clean up the
# repository after I'm done testing.
set -e
cd $(dirname $0)/..
cargo build -F flatpak
flatpak run --filesystem=home --command=./target/debug/spaceships me.spaceships.spaceships $@
